4Suite™ API Documentation

# ► Module Ft.Server.Client.Commands.Rdf.Complete

This command performs an RDF "complete": a query that returns, by default, all RDF statements from the combined system and user models in a 4Suite repository. The query can be constrained to return only those statements with a certain subject, predicate, object, scope, or statement URI, in any combination. If necessary, you will be prompted first for credentials and access info to connect to the repository.

Functions: Display, Register, Run |  |  |  | Fields: OBJ_LEN

## Functions

Display(text, length)
Register()
Run(options, args)

## Fields

OBJ_LEN = 50